@charset 'UTF-8';
/* ===============================================
   newmenu
=============================================== */

.sec {
	clear: left;
	margin-top: -60px;
	padding: 60px 0 20px;
	overflow: hidden;

}

.sec .line {
	border-top: 1px dotted #988972;
	padding-top: 20px;
	overflow: hidden;
}

.sec .line .btn a {
	background-color: #EDEBDB;
	padding: 3px 10px;
	font-size: 12px;
}

.sec .line .btn a span {
	background: url(../img_common/arw_nav.png) no-repeat right center;
	padding-right: 15px;
}

.sec .line .btn a:hover span {
	background-image: url(../img_common/arw_red.png);
}

.sec .newmenuImg {
	float: left;
	margin-right: 15px;
	overflow: hidden;
}

.sec .txtBox {
	overflow: hidden;
}

.sec h2 {
	color: #45280A;
	font-size: 16px;
	margin-bottom: 5px;
}

.sec .txtBox p {
	line-height: 140%;
}